#evg{padding: 10px; background: url("../images/evg-bg.jpg") no-repeat scroll center top / cover; margin-top: -90px;}
hgroup{padding: 10px;}

#evg .tech-link {margin: 0 0 10px 00px; display: block; box-shadow: 3px 3px 1px rgba(0,0,0,.1);}
#evg .tech-link > a {padding: 15px; font-size: 18px; background: #009fe3; display: block;font-family: "Open Sans", sans-serif; font-weight: 625; text-transform: uppercase; color: #fff; position: relative;}
#evg .tech-link > a:hover {text-decoration: none;}
#evg .tech-link a.collapsed:hover {text-decoration: none; background: #fff; padding-left: 20px;}
#evg .tech-link a:after {width: 0; height: 0; display: block; content: ""; position: absolute; left: -10px; top: 18px; border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-right: 10px solid #009fe3;}
#evg .tech-link a.collapsed:after {display: none;}
#evg .tech-link a.collapsed {background: #fff; color: #009fe3;}
#evg .tech-link a:active, #evg .tech-link a:focus {outline: none; text-decoration: none;}
#evg .tech-link p {font-size: 14px; margin: 0; margin: 0; padding: 0 15px 15px 15px; overflow: hidden;}
#evg .tech-link p:first-of-type {padding-top: 15px;}
#evg .tech-link a.btn {margin: 0 0 15px 15px;}
#evg .panel {border: none; border-radius: 0; box-shadow: none;}

a.evg-link:hover{text-decoration:none;}

hgroup h1, hgroup h2 {font-size: 38px; line-height: 46px; font-family: "Open Sans Condensed", sans-serif; font-weight: 300; text-transform: none; color: #fff; margin: 0 0 30px 0; position: relative;}
hgroup h3 {font-family: montserrat; font-style: normal; text-transform: uppercase; font-size: 18px; color: #009fe3; margin: 0 0 00px 0;}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#evg {padding: 30px; min-height: 6.00px;}


}

/* Cell phones  (768px and down) */
@media (max-width: 768px) {
	
	#evg {
		
		margin-top: -134px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	hgroup h2 {font-size: 64px; line-height: 66px; font-family: "Open Sans Condensed", sans-serif; font-weight: 300; text-transform: none; color: #fff; margin: 0 0 30px 0; position: relative; margin-bottom: 50px;}
	hgroup h3 {font-family: montserrat; font-style: normal; text-transform: uppercase; font-size: 18px; color: #009fe3; margin: 0 0 10px 0;}
	#evg hgroup h2:after {display: block; width: 100px; height: 5px; position: absolute; left: 0; bottom: -30px; background: #8ab6ab; content: ""; }
	#evg{height: 850px;}
	#evg-img {width: 45%; float: left;}
	#evg-img .tech-slide {width: 100%; text-align:center;}
	#evg-img img {max-width: 100%;}
	#evg-content {width: 55%; float: left;}
	#evg .panel {border: none; border-radius: 0; box-shadow: none;}

	#evg .tech-link {max-width: 625px; margin: 0 0 10px 00px; display: block; box-shadow: 3px 3px 1px rgba(0,0,0,.1);}
	#evg .tech-link > a {padding: 15px; font-size: 18px; background: #009fe3; display: block;font-family: "Open Sans", sans-serif; font-weight: 625; text-transform: uppercase; color: #fff; position: relative;}
	#evg .tech-link > a:hover {text-decoration: none;}
	#evg .tech-link a.collapsed:hover {text-decoration: none; background: #fff; padding-left: 20px;}
	#evg .tech-link a:after {width: 0; height: 0; display: block; content: ""; position: absolute; left: -10px; top: 18px; border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-right: 10px solid #009fe3;}
	#evg .tech-link a.collapsed:after {display: none;}
	#evg .tech-link a.collapsed {background: #fff; color: #009fe3;}
	#evg .tech-link a:active, #evg .tech-link a:focus {outline: none; text-decoration: none;}
	#evg .tech-link p {font-size: 14px; margin: 0; margin: 0; padding: 0 15px 15px 15px; overflow: hidden;}
	#evg .tech-link p:first-of-type {padding-top: 15px;}
	#evg .tech-link a.btn {margin: 0 0 15px 15px;}
	#evg hgroup {max-width: 625px; padding-left: 0px; margin-top: 110px;}
	#evg hgroup h2:after {display: block; width: 100px; height: 5px; position: absolute; left: 0; bottom: -30px; background: #009fe3; content: ""; }

	#tech-content {width: 55%; float: left;}

	.mobile-app {position: relative; width: 400px; height: 700px; background: url("../images/evg-phone-bg.png") 0 0 no-repeat; left: 25px; top: 75px;}
	.app-move {position: absolute; left: 21px; top: 97px; height: 475px; overflow: hidden; }
	.app-move img {position: relative; top: 0px; left: 0; animation: scroll 15s 2s infinite;}
	.mobile-app.maplink {background: url("../images/evg-phone-bg.png") 0 0 no-repeat;}
	.mobile-app.maplink .app-move {position: absolute; left: 22px; top: 97px; height: 484px; width: 287px; overflow: hidden; }
	.mobile-app.maplink .app-move img {animation: scroll 15s 2s infinite; width: auto; max-width: none !important;}
	.mobile-app.notifications {background: url("../images/evg-phone-bg.png") 0 0 no-repeat;}
	.mobile-app.notifications .app-move {position: absolute; left: 56px; top: 92px; height: 512px; width: 290px; overflow: hidden; }
	.mobile-app.notifications .app-move img {animation: scroll 10s 2s infinite; left: auto; left: 0; width: auto; max-width: none !important;}

}

@media (min-width: 1200px) {
	.mobile-app {left: 150px;}
}

@media (min-width: 1600px) {

}


/* Animations */
@-webkit-keyframes fade {
    0%   {margin-top: 10px; opacity: 0;}
    100% {margin-top: 0px; opacity: 1;}
}
@keyframes fade {
    0%   {margin-top: 10px; opacity: 0;}
    100% {margin-top: 0px; opacity: 1;}
}

@keyframes scroll {
    0% {top: 0px;}
    15% {top: -160px;}
	40% {top: -160px;}
	55% {top: 0px;}
}
@keyframes scroll2 {
    0% {left: 0px;}
    15% {left: -250px;}
	30% {left: -250px;}
	45% {left: 0px;}
}
@keyframes scroll3 {
    0% {left: 0px;}
    10% {left: -200px;}
	75% {left: -200px;}
	85% {left: 0px;}
}
